## ros-noetic-rospy-tutorials 0.10.2

=== debian/changelog ===
ros-noetic-rospy-tutorials (0.10.2-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 31 Jul 2020 07:00:00 -0000

ros-noetic-rospy-tutorials (0.10.1-1focal) focal; urgency=high

  * fix syntax to be Python 3 compatible (#87 <https://github.com/ros/ros_tutorials/issues/87>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 22 May 2020 07:00:00 -0000

ros-noetic-rospy-tutorials (0.10.0-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 12 May 2020 07:00:00 -0000

ros-noetic-rospy-tutorials (0.9.2-1focal) focal; urgency=high

  * add print parenthesis for Python 3 (#82 <https://github.com/ros/ros_tutorials/issues/82>)
  * bump CMake minimum version to avoid CMP0048 warning (#81 <https://github.com/ros/ros_tutorials/issues/81>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 26 Feb 2020 08:00:00 -0000

ros-noetic-rospy-tutorials (0.9.1-1focal) focal; urgency=high

  * add missing dependency for tests (#50 <https://github.com/ros/ros_tutorials/issues/50>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 04 Mar 2019 08:00:00 -0000

ros-noetic-rospy-tutorials (0.9.0-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 11 Apr 2018 07:00:00 -0000

ros-noetic-rospy-tutorials (0.8.1-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 27 Jul 2017 07:00:00 -0000

ros-noetic-rospy-tutorials (0.8.0-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 10 Mar 2017 08:00:00 -0000

ros-noetic-rospy-tutorials (0.7.1-1focal) focal; urgency=high

  * add example of periodical publishing with rospy.Timer (#34 <https://github.com/ros/ros_tutorials/issues/34>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 24 Oct 2016 07:00:00 -0000

ros-noetic-rospy-tutorials (0.7.0-1focal) focal; urgency=high

  * fix minor misleading comment (#27 <https://github.com/ros/ros_tutorials/pull/27>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 18 Mar 2016 07:00:00 -0000

ros-noetic-rospy-tutorials (0.6.1-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 19 Sep 2015 07:00:00 -0000

ros-noetic-rospy-tutorials (0.6.0-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 21 May 2015 07:00:00 -0000

ros-noetic-rospy-tutorials (0.5.3-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 04 May 2015 07:00:00 -0000

ros-noetic-rospy-tutorials (0.5.2-1focal) focal; urgency=high

  * update code style of examples (#18 <https://github.com/ros/ros_tutorials/pull/18>, #19 <https://github.com/ros/ros_tutorials/pull/19>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 23 Dec 2014 08:00:00 -0000

ros-noetic-rospy-tutorials (0.5.1-1focal) focal; urgency=high

  * fix install when building Debian package

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 08 May 2014 07:00:00 -0000

ros-noetic-rospy-tutorials (0.5.0-1focal) focal; urgency=high

  * make rostest in CMakeLists optional (ros/rosdistro#3010 <https://github.com/ros/rosdistro/issues/3010>)
  * use queue_size for rospy.Publisher (ros/ros_comm#169 <https://github.com/ros/ros_comm/issues/169>)
  * use catkin_install_python() to install Python scripts (#17 <https://github.com/ros/ros_tutorials/issues/17>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-noetic-rospy-tutorials (0.4.3-1focal) focal; urgency=high

  * python 3 compatibility (#13 <https://github.com/ros/ros_tutorials/issues/13>)
  * remove load_manifest calls

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 07 Jan 2014 08:00:00 -0000

ros-noetic-rospy-tutorials (0.4.2-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 04 Oct 2013 07:00:00 -0000

ros-noetic-rospy-tutorials (0.4.1-1focal) focal; urgency=high

  * check for CATKIN_ENABLE_TESTING

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 11 Sep 2013 07:00:00 -0000

ros-noetic-rospy-tutorials (0.4.0-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 06 Sep 2013 07:00:00 -0000

ros-noetic-rospy-tutorials (0.3.13-1focal) focal; urgency=high

  * check for CATKIN_ENABLE_TESTING
  * remove mainpage.dox

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 21 Aug 2013 07:00:00 -0000

ros-noetic-rospy-tutorials (0.3.12-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 29 Mar 2013 07:00:00 -0000

ros-noetic-rospy-tutorials (0.3.11-1focal) focal; urgency=high

  * update email in package.xml

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 21 Mar 2013 07:00:00 -0000

ros-noetic-rospy-tutorials (0.3.10-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 08 Mar 2013 08:00:00 -0000

ros-noetic-rospy-tutorials (0.3.9-1focal) focal; urgency=high

  * modified dep type of catkin

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 21 Dec 2012 08:00:00 -0000

ros-noetic-rospy-tutorials (0.3.8-1focal) focal; urgency=high

  * add missing downstream depend
  * switched from langs to message_* packages

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 13 Dec 2012 08:00:00 -0000

ros-noetic-rospy-tutorials (0.3.7-1focal) focal; urgency=high

  * fix node names (fix #2 <https://github.com/ros/ros_tutorials/issues/2>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 06 Dec 2012 08:00:00 -0000

ros-noetic-rospy-tutorials (0.3.6-1focal) focal; urgency=high

  * fix catkin function order

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 30 Oct 2012 07:00:00 -0000

ros-noetic-rospy-tutorials (0.3.5-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 18 Oct 2012 07:00:00 -0000

ros-noetic-rospy-tutorials (0.3.4-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 06 Oct 2012 07:00:00 -0000

ros-noetic-rospy-tutorials (0.3.3-1focal) focal; urgency=high

  * added missing dep to rostest
  * fixed missing genmsg stuff
  * updated to latest catkin

