=== debian/control ===
Source: ros-noetic-rospy-tutorials
Section: misc
Priority: optional
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin (>= 0.5.68), ros-noetic-message-generation, ros-noetic-roscpp-tutorials, ros-noetic-rostest, ros-noetic-std-msgs
Homepage: http://www.ros.org/wiki/rospy_tutorials
Standards-Version: 3.9.2

Package: ros-noetic-rospy-tutorials
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-message-runtime, ros-noetic-rospy, ros-noetic-std-msgs
Description: This package attempts to show the features of ROS python API step-by-step, including using messages, servers, parameters, etc.
 These tutorials are compatible with the nodes in roscpp_tutorial.
